rollerworks/datagrid-bundle

This package is abandoned and no longer maintained. No replacement package was suggested.

Symfony integration bundle for the Rollerworks Datagrid component

Installs: 5 146

Dependents: 0

Suggesters: 0

Stars: 1

Watchers: 1

Forks: 2

Type:symfony-bundle

v0.6.1 2017-01-16 08:33 UTC

README

Main purpose of this bundle is to integrate RollerworksDatagrid with any Symfony based application.

RollerworksDatagrid - Datagrid system with a modular design and customizable.

Requirements

You need at least the Symfony (Symfony FrameworkBundle) and the TwigBundle 3.1 and the Composer package manager for installing dependencies.

Documentation

Documentation is currently missing.

Issues

The issue-tracker of this project is located at: https://github.com/rollerworks/rollerworks-datagrid/issues

Please prefix the title of issues related to this bundle with [Bundle] like [Bundle] cannot register column-extension.

License

The source of this package is subject to the MIT license that is bundled with this source code in the file LICENSE.

Contributing

This is an open source project. If you'd like to contribute, please read the Contributing Guidelines.